This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 102321 - add sshd support to install
add sshd support to install
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-13 16:10 EDT by James Martin
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 19:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Martin 2003-08-13 16:10:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030728
Mozilla Firebird/0.6.1

Description of problem:
I really dig the VNC option for viewing graphical installations over the
network, thanks for adding that.  I think it would be even cooler if you guys
could add ssh daemon support to the installer so one could ssh in and watch a
text mode install (or tunnel the VNC install for that matter).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.One
2.Two
3.Buckle your shoe!
    

Additional info:
Comment 1 Jeremy Katz 2003-08-13 19:14:43 EDT
Take a look at telnet mode (boot with 'linux telnet')

sshd, unfortunately, pulls in a significant amount of baggage and requires a
more "running" system than VNC does.

Note You need to log in before you can comment on or make changes to this bug.